<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionNotificationSchedule Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d70/a06406.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionNotificationSchedule Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:af541593d9558cf683b1241a592d0ff22"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#af541593d9558cf683b1241a592d0ff22">ExpansionNotificationSchedule</a> ()</td></tr>
<tr class="separator:af541593d9558cf683b1241a592d0ff22"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4fe18463489e03927702556a710c4626"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#a4fe18463489e03927702556a710c4626">InitColor</a> (<a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> color=&quot;&quot;)</td></tr>
<tr class="separator:a4fe18463489e03927702556a710c4626"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afc3a4f7886e279a195461048fabea8e1"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#afc3a4f7886e279a195461048fabea8e1">OnSend</a> (ParamsWriteContext ctx)</td></tr>
<tr class="separator:afc3a4f7886e279a195461048fabea8e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0ce105f3c898bee9e3b18d0701595fee"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#a0ce105f3c898bee9e3b18d0701595fee">OnReceive</a> (ParamsReadContext ctx)</td></tr>
<tr class="separator:a0ce105f3c898bee9e3b18d0701595fee"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a830c71bc2cd2cf16e9dfe75527570628"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#a830c71bc2cd2cf16e9dfe75527570628">Hour</a></td></tr>
<tr class="separator:a830c71bc2cd2cf16e9dfe75527570628"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adeb0c3e1e60ba7cc5a8c08e918d45754"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#adeb0c3e1e60ba7cc5a8c08e918d45754">Minute</a></td></tr>
<tr class="separator:adeb0c3e1e60ba7cc5a8c08e918d45754"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2ce528692b90e84b743be110c7d5345"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#af2ce528692b90e84b743be110c7d5345">Second</a></td></tr>
<tr class="separator:af2ce528692b90e84b743be110c7d5345"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad214930331a67c255a0a38b5c81b6801"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#ad214930331a67c255a0a38b5c81b6801">Title</a></td></tr>
<tr class="separator:ad214930331a67c255a0a38b5c81b6801"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a149ae3cb15eea433e901102c27602439"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#a149ae3cb15eea433e901102c27602439">Text</a></td></tr>
<tr class="separator:a149ae3cb15eea433e901102c27602439"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaedaf7c92c1feb14cd4ab5f4b5cda379"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#aaedaf7c92c1feb14cd4ab5f4b5cda379">Icon</a></td></tr>
<tr class="separator:aaedaf7c92c1feb14cd4ab5f4b5cda379"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa26f6e588b6cb739ec01eacc3c0524d2"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#aa26f6e588b6cb739ec01eacc3c0524d2">Color</a></td></tr>
<tr class="separator:aa26f6e588b6cb739ec01eacc3c0524d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a483a0b673b74d6ea70267f734c65b97e"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#a483a0b673b74d6ea70267f734c65b97e">m_LastShownTimestamp</a></td></tr>
<tr class="separator:a483a0b673b74d6ea70267f734c65b97e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abcc91a8673d439390b2ce98a90358bbc"><td class="memItemLeft" align="right" valign="top">ref ExpansionNotificationScheduleColor&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d70/a06406.html#abcc91a8673d439390b2ce98a90358bbc">m_Color</a></td></tr>
<tr class="separator:abcc91a8673d439390b2ce98a90358bbc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00020">20</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="af541593d9558cf683b1241a592d0ff22" name="af541593d9558cf683b1241a592d0ff22"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af541593d9558cf683b1241a592d0ff22">&#9670;&#160;</a></span>ExpansionNotificationSchedule()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotificationSchedule::ExpansionNotificationSchedule </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00036">36</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a4fe18463489e03927702556a710c4626" name="a4fe18463489e03927702556a710c4626"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4fe18463489e03927702556a710c4626">&#9670;&#160;</a></span>InitColor()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotificationSchedule::InitColor </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a>&#160;</td>
          <td class="paramname"><em>color</em> = <code>&quot;&quot;</code></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00041">41</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="a0ce105f3c898bee9e3b18d0701595fee" name="a0ce105f3c898bee9e3b18d0701595fee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ce105f3c898bee9e3b18d0701595fee">&#9670;&#160;</a></span>OnReceive()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotificationSchedule::OnReceive </td>
          <td>(</td>
          <td class="paramtype">ParamsReadContext&#160;</td>
          <td class="paramname"><em>ctx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00062">62</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="afc3a4f7886e279a195461048fabea8e1" name="afc3a4f7886e279a195461048fabea8e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afc3a4f7886e279a195461048fabea8e1">&#9670;&#160;</a></span>OnSend()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionNotificationSchedule::OnSend </td>
          <td>(</td>
          <td class="paramtype">ParamsWriteContext&#160;</td>
          <td class="paramname"><em>ctx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00050">50</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="aa26f6e588b6cb739ec01eacc3c0524d2" name="aa26f6e588b6cb739ec01eacc3c0524d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa26f6e588b6cb739ec01eacc3c0524d2">&#9670;&#160;</a></span>Color</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionNotificationSchedule::Color</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00028">28</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="a830c71bc2cd2cf16e9dfe75527570628" name="a830c71bc2cd2cf16e9dfe75527570628"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a830c71bc2cd2cf16e9dfe75527570628">&#9670;&#160;</a></span>Hour</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionNotificationSchedule::Hour</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00022">22</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="aaedaf7c92c1feb14cd4ab5f4b5cda379" name="aaedaf7c92c1feb14cd4ab5f4b5cda379"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaedaf7c92c1feb14cd4ab5f4b5cda379">&#9670;&#160;</a></span>Icon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionNotificationSchedule::Icon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00027">27</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="abcc91a8673d439390b2ce98a90358bbc" name="abcc91a8673d439390b2ce98a90358bbc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abcc91a8673d439390b2ce98a90358bbc">&#9670;&#160;</a></span>m_Color</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref ExpansionNotificationScheduleColor ExpansionNotificationSchedule::m_Color</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00034">34</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="a483a0b673b74d6ea70267f734c65b97e" name="a483a0b673b74d6ea70267f734c65b97e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a483a0b673b74d6ea70267f734c65b97e">&#9670;&#160;</a></span>m_LastShownTimestamp</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionNotificationSchedule::m_LastShownTimestamp</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00031">31</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="adeb0c3e1e60ba7cc5a8c08e918d45754" name="adeb0c3e1e60ba7cc5a8c08e918d45754"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adeb0c3e1e60ba7cc5a8c08e918d45754">&#9670;&#160;</a></span>Minute</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionNotificationSchedule::Minute</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00023">23</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="af2ce528692b90e84b743be110c7d5345" name="af2ce528692b90e84b743be110c7d5345"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2ce528692b90e84b743be110c7d5345">&#9670;&#160;</a></span>Second</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">int ExpansionNotificationSchedule::Second</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00024">24</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="a149ae3cb15eea433e901102c27602439" name="a149ae3cb15eea433e901102c27602439"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a149ae3cb15eea433e901102c27602439">&#9670;&#160;</a></span>Text</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionNotificationSchedule::Text</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00026">26</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<a id="ad214930331a67c255a0a38b5c81b6801" name="ad214930331a67c255a0a38b5c81b6801"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad214930331a67c255a0a38b5c81b6801">&#9670;&#160;</a></span>Title</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d9b/a01889.html#ab0d3751e7cfc681ef2822b92401bbaba">string</a> ExpansionNotificationSchedule::Title</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d28/a02147_source.html#l00025">25</a> of file <a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/NotificationScheduler/Scripts/3_game/dayzexpansion_notificationscheduler/<a class="el" href="../../d3/d28/a02147_source.html">expansionnotificationschedulersettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/d70/a06406.html">ExpansionNotificationSchedule</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
